IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BEI_TRANSDETAIL_E' AND KSQL_COL_NAME ='FRECEREDWAY') 
 ALTER TABLE T_BEI_TRANSDETAIL_E ADD (FRECEREDWAY NVARCHAR(30) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FRECEDBILLNUMBER', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';



